{
  "name": "GitLab-user-contribution-search",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:gitlab-com/cs-tools/gitlab-cs-tools/user-contribution-search.git",
  "author": "Martin Brümmer <mbruemmer@gitlab.com>",
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "@rollup/plugin-alias": "^3.1.1",
    "@rollup/plugin-commonjs": "^13.0.0",
    "@rollup/plugin-node-resolve": "^8.0.1",
    "@rollup/plugin-replace": "^2.3.3",
    "axios": "^0.21.1",
    "cheerio": "^1.0.0-rc.9",
    "luxon": "^1.27.0",
    "moment": "^2.27.0",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.2.1",
    "rollup": "^2.16.1",
    "rollup-plugin-copy": "^3.3.0",
    "rollup-plugin-terser": "^6.1.0",
    "rollup-plugin-vue": "^5.1.9",
    "serve": "^11.0.2",
    "vue-template-compiler": "^2.6.11"
  },
  "dependencies": {
    "bootstrap": "^4.5.0",
    "chart.js": "^2.8.0",
    "jquery": "^3.4.1",
    "popper.js": "^1.16.1",
    "vue": "^2.6.11",
    "vue-chartjs": "^3.5.1",
    "vue-multiselect": "^2.1.6"
  },
  "scripts": {
    "build": "rollup -c",
    "watch": "rollup -c -w",
    "dev": "npm-run-all --parallel start watch",
    "start": "serve public"
  }
}
